{
    "manifest_version": "1.0.21",
    "title": "Zonecare - Disability Foundation Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/homepage\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonial",
            "screenshot": "screenshots\/testimonial.jpg",
            "source": "templates\/testimonial.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Gallery",
            "screenshot": "screenshots\/our-gallery.jpg",
            "source": "templates\/our-gallery.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/our-gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Events",
            "screenshot": "screenshots\/single-events.jpg",
            "source": "templates\/single-events.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/single-events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Event",
            "screenshot": "screenshots\/our-event.jpg",
            "source": "templates\/our-event.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/our-event\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Facilities",
            "screenshot": "screenshots\/our-facilities.jpg",
            "source": "templates\/our-facilities.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/our-facilities\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Programs",
            "screenshot": "screenshots\/single-programs.jpg",
            "source": "templates\/single-programs.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/single-programs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Programs",
            "screenshot": "screenshots\/our-programs.jpg",
            "source": "templates\/our-programs.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/our-programs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Blog",
            "screenshot": "screenshots\/our-blog.jpg",
            "source": "templates\/our-blog.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/our-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zonecare - Contact form",
            "screenshot": "screenshots\/zonecare-contact-form.jpg",
            "source": "templates\/zonecare-contact-form.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/zonecare-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zonecare - Header",
            "screenshot": "screenshots\/zonecare-header.jpg",
            "source": "templates\/zonecare-header.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/zonecare-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zonecare - Footer",
            "screenshot": "screenshots\/zonecare-footer.jpg",
            "source": "templates\/zonecare-footer.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zonecare\/template-kit\/zonecare-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Premium Addons for Elementor",
            "version": "4.10.3",
            "file": "premium-addons-for-elementor\/premium-addons-for-elementor.php",
            "author": "Leap13"
        },
        {
            "name": "RomethemeKit For Elementor",
            "version": "1.3.1",
            "file": "rometheme-for-elementor\/RomeTheme.php",
            "author": "Rometheme"
        },
        {
            "name": "RomethemeForm",
            "version": "1.1.1",
            "file": "romethemeform\/rometheme-form.php",
            "author": "Rometheme"
        },
        {
            "name": "Elementor",
            "version": "3.14.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "photo-1-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-1-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 216537,
            "dimensions": [
                1728,
                1152
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-3-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-3-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 177387,
            "dimensions": [
                1728,
                1152
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 7262,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 12511,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/logo-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 12302,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 5297,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/logo-5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 8960,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-9.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-9-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 245449,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-7.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-7.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 23099,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-8.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-8.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 18466,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-6.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-6.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 22635,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 12265,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 16490,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 6800,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 15653,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 18268,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-11-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-11-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/single-events.json",
                    "name": "Single Events"
                },
                {
                    "source": "templates\/our-event.json",
                    "name": "Our Event"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-blog.json",
                    "name": "Our Blog"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 20637,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-13.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-13.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 3641,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-11.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/icon-11.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 5018,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-6.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 190423,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-9-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/icon-9-1.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 4355,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "photo-7.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 295693,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-12-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/icon-12-1.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 3757,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "photo-5.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 151395,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-10.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/icon-10.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 3670,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "photo-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 161665,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-11.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/icon-11.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 3336,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "photo-8.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/photo-8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-events.json",
                    "name": "Single Events"
                },
                {
                    "source": "templates\/our-event.json",
                    "name": "Our Event"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 180262,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/team-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-events.json",
                    "name": "Single Events"
                },
                {
                    "source": "templates\/our-event.json",
                    "name": "Our Event"
                }
            ],
            "filesize": 46486,
            "dimensions": [
                906,
                906
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-10.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-10-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 126144,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "background-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/background-1-800x533.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-event.json",
                    "name": "Our Event"
                }
            ],
            "filesize": 321807,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-1-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/team-1-1-800x803.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-facilities.json",
                    "name": "Our Facilities"
                }
            ],
            "filesize": 62773,
            "dimensions": [
                1721,
                1727
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/team-4-800x1047.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 33305,
            "dimensions": [
                810,
                1060
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/team-2-800x1047.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 45655,
            "dimensions": [
                810,
                1060
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-1-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/team-1-2-800x1047.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 47447,
            "dimensions": [
                810,
                1060
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/team-3-800x1047.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 50216,
            "dimensions": [
                810,
                1060
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-14.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-14-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                }
            ],
            "filesize": 198315,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-13.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-13-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 139545,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-15.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-15-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 220443,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-16.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/photo-16-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 223703,
            "dimensions": [
                1728,
                1152
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-18.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-18-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 153949,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/08\/testimonial-2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 108909,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/testimonial-1.png",
            "templates": [
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 117938,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/testimonial-4.png",
            "templates": [
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 145309,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "testimonial-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/testimonial-3.png",
            "templates": [
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 100598,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-17.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-17-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-programs.json",
                    "name": "Single Programs"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 216468,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-12.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/photo-12-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                }
            ],
            "filesize": 172589,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/A9JYT7EH4W?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "zonecare-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/zonecare-2.png",
            "templates": [
                {
                    "source": "templates\/zonecare-header.json",
                    "name": "Zonecare - Header"
                }
            ],
            "filesize": 4574,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "zonecare.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zonecare\/wp-content\/uploads\/sites\/80\/2023\/07\/zonecare.png",
            "templates": [
                {
                    "source": "templates\/zonecare-footer.json",
                    "name": "Zonecare - Footer"
                }
            ],
            "filesize": 4645,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}